<?php
// snippet par defaut des affichages d'info
echo "<div class='mb-3 lateral_field lateral_field_$id' >\n";
echo "<span class='item-label-".$id." ff-bold-primary'>";
echo $item->getParam($id,"label");
echo ": </span>\n";
echo $item->getPropre($id);
echo "</div>";
?>